function formvalid () { return true }
function nchange(chg) {

        if(document.reportepedidos.elements[0].value=="") { b1.disabled=false; b2.hidden=true;document.reportepedidos.elements[0].readOnly=true }

 return true } 
